/* Localized Strings */

"Short Story" = "Kurzgeschichte";
"Creating Story" = "Erzeuge Geschichte";
"Document not supported." = "Dokument wird nicht unterstützt.";
"Chat didn't return a valid response." = "Chat lieferte keine gültige Antwort zurück.";
"Please select one document." = "Bitte wählen Sie ein Dokument aus.";
